<project>
   <modelVersion>4.0.0</modelVersion>
   <groupId>org.richfaces.samples.seamEAR.projects</groupId>
   <artifactId>logging</artifactId>
   <packaging>jar</packaging>
   <name>logging</name>
   <parent>
      <groupId>org.richfaces.samples.seamEAR</groupId>
      <artifactId>projects</artifactId>
      <version>3.1.3.GA</version>
   </parent>
</project>
